/* 1024px */
@media screen and (max-width:1024px) {
    /* Hide */
    .productOptionPreviewDisplay, .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent { display: none !important; }
    /* Show */
    /* Layout */
    
    .FeaturedProducts  .ProductList li, .productPage .ProductList li { width: 20%; }
    .AddBillingAddress dd, .AddShippingAddress dd { margin-left: 180px; float: none; }
    .PurchaseGiftCertificate .FormContainer dt { text-align: left; width: auto; clear: both; float: none; padding: 0 0 10px 0; }
    .PurchaseGiftCertificate .FormContainer dd { padding: 0; margin: 0 0 20px 0; }
    /* Cart Styling */
    .ExpressCheckoutContent { padding: 0; margin-bottom: 20px; }
    .ExpressCheckoutContent > div { margin-bottom: 20px; }
}
/* 1000px */
@media screen and (max-width:1000px) {
    .header-logo a img { margin: 10px 0px 0px; }
    /* Hide */
    /* Show */
    
    /* Layout */
    
    .FeaturedProducts  .ProductList li, .productPage .ProductList li { width: 25%; }
    .ProductList li { width: 33.333333%; }
}
/* 768px */
@media screen and (max-width:768px) {
    .main > .inner { width: 900px; }
    .fixedHeader { position: static; }
    .header-logo a img { margin: 20px 0px 0px !important; }
    .FeaturedProducts  .ProductList li { width: 20% !important; }
    .newsletter-subscription h4 { font-size: 12px; }
    .flex-direction-nav, .slide-overlay { display: none; }
    .ProductMainContent { float: none !important; width: 100% !important; display: block; clear: both; }
    .MediaWrapper { float: none !important; clear: both; width: auto !important; }
    /* Hide */
    #ProductBreadcrumb, .productlist-page .Left { display: none; }
    .Left { float: none; width: auto; }
    .CartContents > thead, .CartContents .CartThumb, .CartContents .CartItemIndividualPrice { display: none !important; }
    #ModalContainer .fastCartThumb, #ModalContainer .fastCartItemBox div, #ModalContainer .Quantity, #ModalContainer .fastCartBottom { display: none !important; }
    #SearchForm .Button { -webkit-border-radius: 0px;   position: absolute; top: 0px; right: 0px;
     z-index: 99; width: 50px; }
    #SearchForm::after { content: "\f002"; font-family: FontAwesome; font-style: normal; text-indent: 0px !important; width: 25px; height: 25px; font-size: 20px; clear: both; display: block; position: absolute; right: 10px; top: 0px; z-index: 1; }
    /* Show */
    .main { padding: 0px 30px 0px; }
    .SubCategoryList.mobile { display: block; }
    /* Layout */
    .FeaturedProducts  .ProductList li, .productPage .ProductList li { width: 33.333333%; }
    #ProductDetails .left-content { float: none; width: 90%; clear: both; display: block; padding: 0px; margin: auto; }
    .PrimaryProductDetails .ProductMain { float: none; padding: 0 0 20px 0; width: 100%; }
    .footer-columns .grid__item { text-align: left; width: 30%; }
    .footer-main .right__footer { width: auto; min-width: 100%; float: none; clear: both; text-align: center; padding: 50px 0px 0px; }
    .subscribe_form { margin: auto; width: 397px; height: 50px; display: block; text-align: center; }
    .footer-columns .grid__item:last-child { text-align: center; width: 100%; }
    .footer-main .SocialConnect ul { margin: 0 !important; text-align: center; }
    .SearchPageHeader { display: block; clear: both;}
    .footer-main .inner { padding: 0px 0 0 0; }
    #AjaxLoading { background-color: rgba(0, 0, 0, .7); top: 0; right: 0; bottom: 0; left: 0; }
    #AjaxLoading .ajax-loader { position: absolute; margin-top: -16px; top: 50%; right: 0; left: 0; }
    #ModalOverlay { background-color: #000; opacity: 0.7 !important; }
    .productlist-page .CategoryContent { padding: 0; }
    .fastCartThumb, .fastCartItemBox, .fastCartSummaryBox { float: none; width: 100%; }
    #ModalContainer { padding: 20px 5% !important; background-color: #fff; top: 10px !important; right: 10px !important; bottom: 10px !important; left: 10px !important; width: auto !important; margin-left: 0 !important; }
    #ModalContainer .fastCartTop { padding: 0; }
    #ModalContainer .fastCartItemBox { padding: 0; text-align: center; }
    #ModalContainer .fastCartSummaryBox { margin: 0 auto; float: none; overflow: hidden; }
    .login-form .one-half { width: 100%; }
    .login-form .CreateAccount { margin-bottom: 20px; }
    .header-logo { margin-bottom: 20px; }
    .header-logo a img { margin: auto; }
    .header-secondary { clear: both; float: none; }
    .header-secondary #SearchForm { width: 100%; position: relative; }
    .header-secondary .QuickSearch { border-top-width: 0 !important; }
    .TopMenu ul { text-align: right; padding: 0 5px; }
    /* Multipage Cart Styling */
    .TabNav { border-bottom: 0; margin: 0; padding: 0; font-size: 0; }
    .TabNav li { width: 100%; text-align: center; }
    .TabNav li a { box-sizing: border-box; margin: 0; }
    .main > .inner, .newsletter-subscription > .inner { width: 90%; }
}
/* 600px */
@media screen and (max-width:600px) {
	.page { width: 100%;}
    #ContactForm dd, #CheckoutStepPaymentDetails dd { margin-left: 0px; }
    #ContactForm .Submit, #CheckoutStepPaymentDetails .Submit { margin: 20px 0px; }
    .subscribe_form { width: auto; height: auto; }
    #CategoryBreadcrumb, .Breadcrumb { display: none !important; }
    .footer-columns .grid__item, .footer-main .right__footer { text-align: left; float: none; clear: both; min-width: 100%; width: 100%; padding: 0px; margin: 0px 0px 0px; }
    .footer-main .right__footer .grid__item { width: 40%; float: left; padding: 0px 10px 0px 0px; clear: none; margin: 0px 0px 20px; }
    .footer-main .right__footer .grid__item:last-child { width: 16%; float: right; padding: 0px; }
    .footer-main .right__footer .grid__item:last-child .btn { width: 100%; }
    /* Hide */
    .ProductMainContent { float: none !important; width: 100% !important; display: block; clear: both; }
    .MediaWrapper { float: none !important; clear: both; width: auto !important; }
    .newsletter-subscription { position: static; width: auto; height: auto; display: block; margin: auto; top: 0px; left: 0px; }
    .newsletter-subscription .close { display: none; }
    .newsletter-subscription h4 { margin: 10px 0px 0px; font-size: 14px !important; }
    .newsletterImageDiv { display: none; }
    #shareDescription { display: none; }
    /* Show */
    /* Layout */
     .main { padding: 0px 0px 0px; }
    .ProductList li, .FeaturedProducts .ProductList li, .productPage .ProductList li { width: 50% !important; }
    #SideProductRelated  li, #SimilarProductsByCustomerViews  li { width: 32% !important; }
    #SimilarProductsByCustomerViews  .ProductList .ProductImage a, #SimilarProductsByCustomerViews  .ProductThumbImage a, #SideProductRelated  .ProductList .ProductImage a, #SideProductRelated  .ProductThumbImage a { height: 180px !important; }
    .CartCode .CouponCode, .CartCode .GiftCertificate { float: none; width: auto; }
    .ProceedToCheckout, .KeepShopping { text-align: center; }
    /* Adjusting the size of the swatches for smaller screens */
    .productOptionViewRectangle .option label { padding: 0 !important; line-height: 35px; height: 35px; width: 35px; }
    .productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours { display: block !important; }
    .productOptionPickListSwatch .thumbnail, .productOptionPickListSwatch .swatchColour { display: block !important; height: 35px !important; width: 35px !important; }
    .productOptionPickListSwatch li { display: inline-block !important; }
    #tabcontent .photo { float: none; margin: 0; width: auto; }
    .BillingDetails, .ShippingDetails { width: 100%; float: none; margin-right: 0; padding-top: 15px; }
    .ShippingAddressList li { width: 50%; }
    .CartContents tfoot .CheckoutRedeemCoupon { text-align: left; }
    .CartContents tfoot .CheckoutRedeemCoupon td { padding: 0; }
    .newsletter-subscription .grid > .grid__item { width: 100% !important; }
    .newsletter-subscription input { margin-bottom: 20px; }
    .newsletter-subscription h4 { padding: .5em 0; font-size: 1.2em; text-align: center; }
    .newsletter-subscription .inner { padding: 0; }
}
/* 480px */
@media screen and (max-width:480px) {
	body { overflow-x: hidden }
    #back-top { display:none !important;}
    #SearchForm::after { top: 13px; }
    body#home .main > .inner #HomeFeaturedProducts { max-width: 1000px; width: auto; }
    .footer-main .showbox { display: none }
    .fa-navicon:before, .fa-reorder:before, .fa-bars:before {   
    position: absolute;
    top: 20px;}
    /* Hide */
    #HomeFeaturedProducts h3, #SideTopSellers h3, #HomeNewProducts h3 { font-weight: 700; font-size: 16px; }
    .ProductDetailsGrid, .ProductDescription, #SimilarProductsByCustomerViews { padding: 0px 0px; }
    .header-logo h1 a { font-size: 30px; }
    .header-logo a img { width: auto; height: auto !important; margin: 0px auto !important; max-height: auto; }
    .fixedHeader #SearchForm { top: -10px; }
    .TopMenu, .PageMenu, .QuickViewBtn, .ProductList .ProductActionAdd, .sf-menu li > ul, .productlist-page .Left, .ProductCompareButton, .CompareButton, .footer-columns .BrandList, .footer-columns .CategoryList { display: none !important; }
    /* Show */
    .header-secondary { display: block; }
    #home .PageMenu { display: none; }
    #ToggleMenu, #cart-amount { display: table-cell; color: #000; }
    /* Layout */
    #ToggleMenu { height: 40px;}
    /* increasing input font sizes to avoid some zoom by webkit browsers */
    input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], textarea, select { font-size: 16px !important; }
    .btn, .btn.alt, textarea, input[type="email"], input[type="text"], input[type="password"], input.Textbox { display: block; height: 40px; line-height: 35px; width: 100%; margin-bottom: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0px; }
    .login-form input[type="email"], .login-form input[type="password"] { width: 100%; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0px; }
    select, div.selector /* For uniform */ { margin-bottom: 20px; }
    .btn { margin: 0px 0px 10px;}
    .TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner { width: 90%; }
    .SocialConnect { display: block; clear: both; padding: 0px; }
    .header { border: none; padding-top: 110px; }
    #Header { position: absolute; top: 0; z-index: 100; background-color: #fff; width: 100%; left: 0px; }
    #Header > .inner { width: 100%; display: table; padding-top: 0px; border-bottom: 1px solid #ccc; }
    .off-screen #Header .inner, .off-screen > .inner { padding: 0px !important; }
    body.on-screen.on-screen .header { padding-top: 61px !important; }
    #Header > .normal { padding: 0px !important; }
    .header-secondary { float: none; position: absolute; top: 60px; left: 0; width: 100%; border: 1px solid #ccc; background: #fff; }
    .js-drawermenu-currency-converter span { color: #000 !important; font-size: 10px; }
    .header-secondary .currency-converter { display: none; }
    .selected-currency span.Text { color: #fff !important; font-size: 10px; }
    .currency-converter { cursor: pointer; position: static; text-align: left; z-index: 60; left: 0px; top: 0px; }
    .currency-converter p { color: #fff; font-size: 10px; margin: 0; text-transform: uppercase; }
    .header-secondary #SearchForm { float: none; top: 0px; }
    .header-secondary .hide { display: none; }
    .header-secondary #SearchForm input.Textbox { border: 0; background: none; color: #d6d6d6; height: 50px; }
    .header-secondary #SearchForm input.Button { background-color: none transparent; position: absolute; border: 0 !important;
    width: 40px !important; border-radius: 0px !important; height: 50px; z-index: 99; top: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; right: 0px; }
    .header-logo img { max-height: 40px; display: block; margin: 10px auto !important; }
    .header-logo { display: block; float: none; vertical-align: middle; text-align: center; overflow: hidden; margin-right: 50px;margin-top: 10px; }
    .header-logo h1 { padding: 0; }
    .TitleHeading { font-size: 24px; padding: 30px 0px 10px; }
    .inner #CategoryPagingTop { padding: 0px; }
    .ShippingInfoBar { display: none; }
    .Hometitle { font: 100 18px Times, serif; padding: 40% 0px 0px; }
    .HomeBlocksSmall h3, .HomeBlocksWide h3 { margin-top: 10px; clear: both; display: block; text-align: left; font-size: 11px; }
    .sub-heading { margin-top: 10px !important; letter-spacing: 1px; font: 400 12px "Lato", Helvetica, sans-serif; }
    .homeBtn { display: none; }
    .homeBtn a { color: #000; letter-spacing: 0px; font-size: 12px; }
    .videoWrapper { width: 90%; margin: 0px auto 20px; }
    ul.homeblock { list-style: none; width: 100%; margin: auto; padding: 0px; }
    ul.homeblock li, ul.homeblock li+li { display: block; float: none; width: 100%; margin: 0px 0px 10px; position: relative; overflow: hidden; height: auto; }
    ul.homeblock li+li+li { margin: 0px 0px 10px 0px; width: 100%; clear: both; }
    ul.homeblock li img { width: 100%; }
    ul.homeblock li h3 { font-size: 16px !important; font-weight: 400px !important; }
    #SearchForm input { width: 100% !important; padding: 0px 8%;}
    #cart-amount { vertical-align: middle; width: 60px; padding-top: 7px; top: 0px; }
    #cart-amount .Cart { font-weight: bold; padding: 1em 0px; display: block; text-align: center; width: 60px; position: relative; }
    #cart-amount .Cart .total { display: inline-block; -moz-box-sizing: border-box; box-sizing: border-box; padding: 5px 5px; margin: 0 auto; min-width: 22px; height: 20px; font-size: 8px; }
    #cart-amount .Cart .bag-handle { border-bottom: 0; position: absolute; top: 7px; left: 24px; height: 4px; width: 8px; border-radius: 7px 7px 0px 0px; }
    .PageMenu .inner { background: #fff; padding: 0; }
    .PageMenu ul { display: block; }
    .PageMenu .CategoryList { padding: 0; }
    .PageMenu .pages-menu { display: none; }
    .PageMenu li { display: block; margin: 0; padding: 0; border-bottom: 1px solid #efefef; }
    .PageMenu a { padding: 1em; font-size: 1.2em; }
    .SubCategoryList { padding: 0; margin-bottom: 0; }
    .SubCategoryList li { padding: 0.9em; background: none; border-bottom: 1px solid #efefef; }
    #DrawerMenu .ShopByPrice { display: none; }
    #fastCartContainer { max-height: none; }
    .footer-columns .grid__item, .CartCode .grid__item { width: 100%; padding: 0px; }
    .footer-main { background: #000; padding: 0px 0px; }
    /* Form Styling */
    .form dt, .FormContainer dt { text-align: left; width: auto; clear: both; float: none; padding: 0; }
    .form dd, .FormContainer dd { padding: 0; margin: 0; }
    #fancy_outer { z-index: 110 !important; }
    #fancy_overlay { z-index: 105 !important; }
    .footer-links { text-align: center; }
    .footer .powered-by { float: none; display: block; margin-top: 10px; }
    .LittleNotePassword { padding: 0; margin-bottom: 20px; }
    .addto .BulkDiscount, .addto #SideProductAddToWishList { display: block; margin-bottom: 20px; padding: 0px; }
    .footer .footer-columns ul { margin: 0; padding: 0px; }
    .footer .footer-columns ul.pages-menu { display: none; }
    /* Cart Styling */
    table.CartContents tbody tr td { padding: 10px 8px; }
    .CartCode .grid__item { width: 100%; }
    .CartCode .GiftCertificate input, .CartCode .CouponCode input { margin-bottom: 20px; }
    #CartContent .FloatRight, #CartContent .FloatLeft, .ExpressCheckoutContent .FloatLeft, .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft, #ConfirmOrder .FloatRight { float: none; }
    .PayPalExpressCheckout { text-align: center; padding: 1em 0; }
    .AddBillingAddress dd, .AddShippingAddress dd { padding: 0 !important; float: none; width: auto; }
    .ShippingAddressList li { width: 100%; }
    .ExpressCheckoutContent .CreateAccount, .ExpressCheckoutContent .AccountLogin { float: none; width: auto; }
    #ModalContent, .ModalContent { padding: 20px 0px !important; }
    #ProductDetails h1 { font-size: 16px; }
    .SideRelatedProducts .BlockContent, #SimilarProductsByCustomerViews .BlockContent { height: 320px; overflow: auto; width: 100%; }
    .SideRelatedProducts { padding: 20px 0px 0px !important; }
    #ModalContent, .ModalContent .actionLink .btn { margin-bottom: 2px; letter-spacing: 0px; font-size: 10px; }
    .fastCartSummaryBox { padding: 0px; text-align: center; background: #fff !important; }
    .FeaturedProducts { height: 450px; overflow: hidden; }
    .owl-controls { display: none !important; }
}